Jump to content

MediaWiki:Common.css: Difference between revisions

From Baby Name Wiki
No edit summary
Tag: Manual revert
No edit summary
Line 7: Line 7:
     pointer-events: none;
     pointer-events: none;
     cursor: default;
     cursor: default;
}
.mw-wiki-title {
    color: black !important;
}
}

Revision as of 16:37, 18 April 2026

/* CSS placed here will be applied to all skins */

.mw-logo-wordmark a,
.vector-header-start a {
    color: black !important;
    text-decoration: none !important;
    pointer-events: none;
    cursor: default;
}

.mw-wiki-title {
    color: black !important;
}